
CoCoA-5 - Support #463

Make man page for "It" easier to read

10 Mar 2014 18:25 - John Abbott

Status: Closed Start date: 10 Mar 2014

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Manual/documentation Estimated time: 3.00 hours

Target version: CoCoA-5.1.0 Easter14 Spent time: 3.25 hours

Description

The online manual page for It is hard to read.

?it

produces the correct page, but also produces a very long list of "other matches" (longer than the man page!).   

How can we make this more "user friendly"?

History

#1 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#2 - 04 Apr 2014 17:01 - John Abbott

- Status changed from New to Feedback

- % Done changed from 0 to 90

Various changes to the manual have greatly improved findability and readability.

#3 - 24 Apr 2014 20:26 - John Abbott

- Status changed from Feedback to Closed

- Assignee set to John Abbott

- % Done changed from 90 to 100

The mange page is easy to find, and easy to read/comprehend now.

Closing.

#4 - 24 Apr 2014 20:26 - John Abbott

- Estimated time set to 3.00 h
